apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-12-18T10:17:48Z
    description: A Helm chart for Akri
    digest: 63dba1fd0833185d6611a7553be76da618954686811f44247365ad2f132be14d
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/akri-304.0.0+up0.12.20.tgz
    version: 304.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.1
    created: 2025-12-18T10:17:42Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 891648d72383c81011cb732e19e2ab4e16d1479b44bd4f8780c45d73c81cf360
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/akri-dashboard-extension-304.0.3+up1.3.1.tgz
    version: 304.0.3+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2025-12-18T10:17:52Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 68dc57040640cbc4c022f223c9f97d9635602968f9e39e9e508a2d43e4236f51
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/cdi-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-12-18T10:17:40Z
    description: A Helm chart for Kubernetes
    digest: c05c55366204dbf0bf7ccaf94996f1dd97bc9088eb3ba04fa6b55a9e397d8d7b
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/endpoint-copier-operator-304.0.1+up0.3.0.tgz
    version: 304.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2025-12-18T10:17:49Z
    description: A Helm chart for KubeVirt
    digest: d2a52308a4fe02b9bf48a5f1d755deead2dabcd6585cff847c1709e2257bdb77
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/kubevirt-304.0.1+up0.6.0.tgz
    version: 304.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.2
    created: 2025-12-18T10:17:52Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 452b91bf1644d76eb04e673fcb00a8007bb8a0ecafc3ee41d1ee01459ebc3155
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/kubevirt-dashboard-extension-304.0.3+up1.3.2.tgz
    version: 304.0.3+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.12.9
    created: 2025-12-18T10:17:45Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.10.4
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.6
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 9c35acd5aca8546dd335d9f28b41895a553e8b23e21fe4f5aa641e7a4264728a
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/metal3-304.0.19+up0.12.9.tgz
    version: 304.0.19+up0.12.9
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-12-18T10:17:43Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 407eebb03495891afb052baac689c2e7e7182ee79b37701ddbcf645db08e4053
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/metallb-304.0.0+up0.14.9.tgz
    version: 304.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.31.4-0 < 1.34.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.3-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-18T10:17:44Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: d0df1925c62bb0d8340e1ba7ac8fcc55f89779d50b33ae298d5671c2878ce30e
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/rancher-turtles-304.0.7+up0.24.3.tgz
    version: 304.0.7+up0.24.3
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-18T10:17:46Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 9f43c741e449b67fd17da50f6f6ceea287a1b73422a3bbe2610b2912bc3381f4
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/rancher-turtles-airgap-resources-304.0.7+up0.24.3.tgz
    version: 304.0.7+up0.24.3
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-12-18T10:17:49Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 438634740bf1650d026f13cf1048f04a3e04a3e519acfae4fd34a7d6b02d0871
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/sriov-crd-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-12-18T10:17:52Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: f657e0b2f8d620edb046a61875f31bd29f5fe6d91dc9f0cc08d8a6428ecaa01b
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/sriov-network-operator-304.0.2+up1.5.0.tgz
    version: 304.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-12-18T10:26:22Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: bbfe80819ec46df757ff011349a33e86b13ba76b7e81aff461b02465f0f854cc
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.4:/ToTest/charts/upgrade-controller-304.0.1+up0.1.1.tgz
    version: 304.0.1+up0.1.1
generated: 2025-12-18T10:35:33Z
